@charset "utf-8";

/*-----------------------------------------
 * RESET
 *----------------------------------------*/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol,
	ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time,
	mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-align: left;
	font-size: 100%;
	vertical-align: baseline;
	line-height: 1;
	box-sizing: border-box;
	text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	vertical-align: bottom;
}
@media screen and (max-width: 600px) {
	img {
		max-width: 100%;
	}
}

li {
	list-style: none;
}


/*-----------------------------------------
 * font(inputフィールドはFormに記載)
 *----------------------------------------*/
html, body, table, td, th, li, p, span {
	font-size: 14px;
	font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-weight: 600;
}
@media screen and (max-width: 600px) {
	html, body {
		font-size: 12px;
	}
}

p {
	line-height: 1.4;
}

.white {
	color: #fff;
}
.indigo {
	color: #000066;
}
/*-----------------------------------------
 * 見出し
 *----------------------------------------*/
h1 {
	font-size: 38px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
/*-- bold --*/
h1, h2, h3, h4, h5, h6, dt, th, b {
	font-weight: 600;
}



/*-----------------------------------------
 * FORM
 *----------------------------------------*/
input[type=text], input[type=email], input[type=password], input[type=tel], 
input[type=url],input[type=date],input[type=month],input[type=week],input[type=time],
input[type=datetime],input[type=number],input[type=range],input[type=color],
select, textarea {
	padding: 0.4em;
	font-size: 14px;
	box-sizing: border-box;
}
/*-----------------------------------------
 * 基本構成
 *----------------------------------------*/
body {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
header {
	width: 100%;
}
footer {
	width: 100%;
}
#main-contents {
	width: 100%;
	padding: 0;
}
.inner {
}
.cf {
	clear:both;
}
.cf:after {
	content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}


/*-----------------------------------------
 * 共通レイアウト
 *----------------------------------------*/
#main-contents {
	margin-top: 30px;
	margin-bottom: 30px;
	position: relative;
}
.util {
	position: absolute;
	top: -25px;
	right: 0;
}
.util button {
	height: 30px;
	padding: 5px;
}
.util li {
	float: left;
	margin-left: 10px;
}

h2 {
	font-size: 16px;
	border-bottom: #000 1px solid;
	padding-bottom: 10px;
}
.left_text {
	text-align: left;
}
.right_text {
	text-align: right;
}
.header {
	border-bottom: #000 1px solid;
	height: 60px;
}
.header .left_box {
	float: left;
	height: 100%;
}
.header .left_box .logo_v {
	height: 100%;
}
p.logo_v img{
	max-height: 36px;
}
.header .left_box .logo_f {
	margin-left: 10px;
}
.header .left_box p, .left_box h1 {
	display: inline-block;
	vertical-align: middle;
}
.header .logo_f img {
	max-width: 28px;
	vertical-align: middle;
}

.header .left_box h1 {
	font-size: 18px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 1px;
}
.header .right_box {
	margin-top: 0px;
	float: right;
}
.header .right_box .left {
	float: left;
}
.header .right_box .venue {
	clear: both;
}
.header .right_box p {
	line-height: 22px;
	vertical-align: middle;
	margin: 0 0 3px 20px;
	letter-spacing: 1px;
}
.header .right_box p span {
	margin-left: 10px;
	letter-spacing: 0px;
}
.header .right_box p.venue {
	margin-bottom: 0;
}
.header .right_box p.venue span {
	font-size: 16px;
}

.header .right_box p span {
	font-weight: bold;
	font-size: 18px;
	vertical-align: middle;
}

@media print {
	#main-contents {
		margin-top: 0;
	}
	.util {
		display: none;
	}
}
